.statistic-reset{
  z-index: 1;
  margin-top: -160px;
  padding-top: 160px;
}

.icon-advantage{
  width: 95px;
  height: 88px;
}

.advantages{
  position: relative;
  padding-bottom: 68px+40px;
  margin-top: 80px;
}
.advantages:before{
  content: '';
  position: absolute;
  background: #fff;
  bottom: 0;
  border-left: 50vw solid transparent;
  border-right: 50vw solid transparent;
  border-top: 68px solid $primary;
}

.advantages-title{
  margin-top: 10px;
  color: #f7f4f1;
  font-size: 30px;
  font-weight: 700;
  line-height: 42.33px;

  text-align: center;
  text-transform: uppercase;
}

.advantages-content{

  color: #f7f4f1;
  font-family: "PT Sans - Narrow", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
}